waffle.util

## Class NtlmMessageTests

- java.lang.Object
- - waffle.util.NtlmMessageTests

    public class NtlmMessageTests
    extends Object

The Class NtlmMessageTests.

Author:
  dblock[at]dblock[dot]org

### Constructor Summary

Constructors
Constructor and Description
`NtlmMessageTests()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `testGetNtlmMessageType()` Test get ntlm message type.
`void` `testIsNtlmMessage()` Test is ntlm message.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### NtlmMessageTests

    public NtlmMessageTests()

### Method Detail

#### testIsNtlmMessage

    public void testIsNtlmMessage()

Test is ntlm message.

#### testGetNtlmMessageType

    public void testGetNtlmMessageType()

Test get ntlm message type.